@charset "UTF-8";
body {
	font-family: 'Lato', sans-serif;
	font-size:16px;
	line-height:20px;
	margin: 0;
	padding: 0;
	color: #000;
	background: #E8E8E8;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
}
a img { 
	border: none;
}

/* ~~ links ~~ */
a:link {
	color:#E8E8E8;
	text-decoration: none;
}
a:visited {
	color: #E8E8E8;
	text-decoration: none;
}
a:hover, a:active, a:focus { 
	color: #000;
	text-decoration: none;
}

/* ~~ container ~~ */
.container {
	width: 100%;
	max-width: 1440px;
	min-width: 960px;
	margin: 0 auto;
}

/* ~~ header ~~ */
.header {
	top: 0px;
	position:fixed;
	left:5%;
	right:5%;
	width:90%;
	text-align:center;
}

/* ~~ layout ~~ */

.content {
	width: 100%;
	margin: 0 auto;
	margin-top: 90px;
}

.intro {
	width: 100%;
	margin: 0 auto;
	margin-top: 25%;
	font-size:96px;
	text-align:center;
}

m1 {
	font-size:24px;
	color:#000;
}

m2 {
	font-size:16px;
}

